﻿/*---------------------------------------------
                  BASIC SETUP
-----------------------------------------------*/


.RadGrid.RadGrid_MetroTouch{width:100%!important;}

@media(max-width:767px)
{
.RadTreeView.RadTreeView_Austin .rtUL {
    width: 100%;
    padding-right: 30px;
}
}

@media (max-width: 991px){
.has-secondary-col.col-on-right .col-primary {
   width:100%;
}

.has-secondary-col .col-secondary {
   display:none;
}
}

#MainPanel{background:#fff!important;}

#RadWindowWrapper_ctl01_GenericWindow form{background:#fff;}

#aspnetForm:first-child{
    background-color: #fff;
}

.RadTreeView {
    white-space: nowrap;
    cursor: default;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: inherit;
    -webkit-touch-callout: none;
    -webkit-tap-highlight-color: transparent;
}

body{
	background-image: URL('images/cpfbg.jpg');
}

.body-container{

    max-width: 862px;
    display: block;
    margin: 0px auto;
}

@font-face{
	font-family:KlinicSlab;
	font-weight: 900;
	src: url('fonts/KlinicSlabBold.otf');
}

@font-face{
	font-family:KlinicSlab;
	font-weight: 600;
	src: url('fonts/KlinicSlabMedium.otf');
}

.container, .header-container, .SliderPage1 {
    max-width: 985px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}


h1, .h1, .PageTitle {
 /* margin-top: 0;*/
 color:#000;
 font-family: KlinicSlab;
 font-weight:900;
 font-size:40px;
	border-bottom:2px solid #e5e2db;
	padding-bottom:5px;
	text-transform:uppercase;
}

h2,
.h2 {
 /* min-height: 0;
  border-bottom-style: dotted;*/
  color:#000;
 font-family: KlinicSlab;
 font-weight:900;
 font-size:30px;
 border:none;
}


h2.panel-title,
h2.PanelTitle{
	color: #000;
    font-family: KlinicSlab;
    font-weight: 400;
    font-size: 24px;
    border: none;
}

h3, .h3{
	  color:#000;
 font-family: KlinicSlab;
 font-weight:900;
 font-size:25px;
 border:none;
     line-height: 30px;
	
}

h4, .h4, .SectionLabel {
 color:#000;
 font-family: KlinicSlab;
 font-weight:900;
 font-size:26px;
	border-bottom:2px solid #e5e2db;
	padding-bottom:5px;
}

h5, .h5 {
  /*color: #009b96;*/
  color:#000;
 font-family: KlinicSlab;
 font-weight:900;
 font-size:19px;
}

h6, .h6 {
  /*margin: 0;*/
}

hr {
 /* margin-left: .5em;
  margin-right: .5em;
  border-width: 1px 0 0 0;
  border-style: dotted;
  border-color: #ddd;*/
}

a {
  /*color: #23749d;
  text-decoration: underline;*/
}

.obo-actions a
{
    color:#000;
}

input[type="text"] {
    max-width: 200px;
}

@media(min-width:768px)
{
 input[type="text"] {
    max-width: initial;
}   
    
}

.ProxyPanelContact {
    background-color: #00b2ba;
}

/*Language dropdown*/
.LanguageSelector
{
}

input[type="text"]
{
 /*display: inline-block;
  height: 37px;
  padding: 5px 10px;
  font-size: 100%;
  line-height: 1.6;
  color: #555555;
  border: 1px solid #ccc;
  border-radius: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
  -o-transition: border linear 0.2s, box-shadow linear 0.2s;
  transition: border linear 0.2s, box-shadow linear 0.2s;*/
}

/*text button*/

.btn, .TextButton, .TextButtonWithImage, .ruButton, #masterHeaderActionArea a, .RadGrid input.TextButton {
    /*color: #fff;
    background-color: #70a4d8;
    border-color: #0064a4;
    position: relative;
    -webkit-box-shadow: 0px 5px 0 0 #0064a4;
    box-shadow: 0px 5px 0 0 #0064a4;*/
	background-color:#00b2ba;
}

.btn:hover, .btn:focus, .btn:active, .btn:visited, .TextButton:hover, .TextButton:focus, .TextButton:active, .TextButton:visited, .TextButtonWithImage:hover, .TextButtonWithImage:focus, .TextButtonWithImage:active, .TextButtonWithImage:visited, .ruButton:hover, .ruButton:focus, .ruButton:active, .ruButton:visited, #masterHeaderActionArea a:hover, #masterHeaderActionArea a:focus, #masterHeaderActionArea a:active, #masterHeaderActionArea a:visited, .RadGrid input.TextButton:hover, .RadGrid input.TextButton:focus, .RadGrid input.TextButton:active, .RadGrid input.TextButton:visited {
   /* color: #fff;
    background-color: #1196ba;
    border-color: #09407b;
    -webkit-box-shadow: 0px 5px 0 0 #09407b;
    box-shadow: 0px 5px 0 0 #09407b;*/
	background-color:#0090a1;
}


/* primary button */
.PrimaryButton,
.SaveAndClose,
.SaveAs,
.UsePrimaryButton .TextButton,
.UsePrimaryButton .TextButtonWithImage,
#masterHeaderActionArea a,
.RadGrid input.PrimaryButton {
 /* color: #fff;
  background-color: #70a4d8;
  border-color: #0064a4;
  position: relative;
  -webkit-box-shadow: 0px 5px 0 0 #0064a4;
  box-shadow: 0px 5px 0 0 #0064a4;*/
  background-color:#fcb53b;
}

.PrimaryButton:hover, .PrimaryButton:focus, .PrimaryButton:active, .PrimaryButton:visited,
.SaveAndClose:hover,
.SaveAndClose:focus,
.SaveAndClose:active,
.SaveAndClose:visited,
.SaveAs:hover,
.SaveAs:focus,
.SaveAs:active,
.SaveAs:visited,
.UsePrimaryButton .TextButton:hover,
.UsePrimaryButton .TextButton:focus,
.UsePrimaryButton .TextButton:active,
.UsePrimaryButton .TextButton:visited,
.UsePrimaryButton .TextButtonWithImage:hover,
.UsePrimaryButton .TextButtonWithImage:focus,
.UsePrimaryButton .TextButtonWithImage:active,
.UsePrimaryButton .TextButtonWithImage:visited,
#masterHeaderActionArea a:hover,
#masterHeaderActionArea a:focus,
#masterHeaderActionArea a:active,
#masterHeaderActionArea a:visited,
.RadGrid input.PrimaryButton:hover,
.RadGrid input.PrimaryButton:focus,
.RadGrid input.PrimaryButton:active,
.RadGrid input.PrimaryButton:visited {
  /*color: #fff;
  background-color: #1196ba;
  border-color: #09407b;
  -webkit-box-shadow: 0px 5px 0 0 #09407b;
  box-shadow: 0px 5px 0 0 #09407b;*/
   background-color:#f7921e;
}




.PrimaryButton[disabled], .PrimaryButton[disabled]:hover, .PrimaryButton[disabled]:focus, .PrimaryButton[disabled]:active, fieldset[disabled] .PrimaryButton, fieldset[disabled] .PrimaryButton:hover, fieldset[disabled] .PrimaryButton:focus, fieldset[disabled] .PrimaryButton:active, .PrimaryButton.aspNetDisabled, .PrimaryButton.aspNetDisabled:hover, .PrimaryButton.aspNetDisabled:focus, .PrimaryButton.aspNetDisabled:active,
.SaveAndClose[disabled],
.SaveAndClose[disabled]:hover,
.SaveAndClose[disabled]:focus,
.SaveAndClose[disabled]:active, fieldset[disabled]
.SaveAndClose, fieldset[disabled]
.SaveAndClose:hover, fieldset[disabled]
.SaveAndClose:focus, fieldset[disabled]
.SaveAndClose:active,
.SaveAndClose.aspNetDisabled,
.SaveAndClose.aspNetDisabled:hover,
.SaveAndClose.aspNetDisabled:focus,
.SaveAndClose.aspNetDisabled:active,
.SaveAs[disabled],
.SaveAs[disabled]:hover,
.SaveAs[disabled]:focus,
.SaveAs[disabled]:active, fieldset[disabled]
.SaveAs, fieldset[disabled]
.SaveAs:hover, fieldset[disabled]
.SaveAs:focus, fieldset[disabled]
.SaveAs:active,
.SaveAs.aspNetDisabled,
.SaveAs.aspNetDisabled:hover,
.SaveAs.aspNetDisabled:focus,
.SaveAs.aspNetDisabled:active,
.UsePrimaryButton .TextButton[disabled],
.UsePrimaryButton .TextButton[disabled]:hover,
.UsePrimaryButton .TextButton[disabled]:focus,
.UsePrimaryButton .TextButton[disabled]:active, fieldset[disabled]
.UsePrimaryButton .TextButton, fieldset[disabled]
.UsePrimaryButton .TextButton:hover, fieldset[disabled]
.UsePrimaryButton .TextButton:focus, fieldset[disabled]
.UsePrimaryButton .TextButton:active,
.UsePrimaryButton .TextButton.aspNetDisabled,
.UsePrimaryButton .TextButton.aspNetDisabled:hover,
.UsePrimaryButton .TextButton.aspNetDisabled:focus,
.UsePrimaryButton .TextButton.aspNetDisabled:active,
.UsePrimaryButton .TextButtonWithImage[disabled],
.UsePrimaryButton .TextButtonWithImage[disabled]:hover,
.UsePrimaryButton .TextButtonWithImage[disabled]:focus,
.UsePrimaryButton .TextButtonWithImage[disabled]:active, fieldset[disabled]
.UsePrimaryButton .TextButtonWithImage, fieldset[disabled]
.UsePrimaryButton .TextButtonWithImage:hover, fieldset[disabled]
.UsePrimaryButton .TextButtonWithImage:focus, fieldset[disabled]
.UsePrimaryButton .TextButtonWithImage:active,
.UsePrimaryButton .TextButtonWithImage.aspNetDisabled,
.UsePrimaryButton .TextButtonWithImage.aspNetDisabled:hover,
.UsePrimaryButton .TextButtonWithImage.aspNetDisabled:focus,
.UsePrimaryButton .TextButtonWithImage.aspNetDisabled:active,
#masterHeaderActionArea a[disabled],
#masterHeaderActionArea a[disabled]:hover,
#masterHeaderActionArea a[disabled]:focus,
#masterHeaderActionArea a[disabled]:active, fieldset[disabled]
#masterHeaderActionArea a, fieldset[disabled]
#masterHeaderActionArea a:hover, fieldset[disabled]
#masterHeaderActionArea a:focus, fieldset[disabled]
#masterHeaderActionArea a:active,
#masterHeaderActionArea a.aspNetDisabled,
#masterHeaderActionArea a.aspNetDisabled:hover,
#masterHeaderActionArea a.aspNetDisabled:focus,
#masterHeaderActionArea a.aspNetDisabled:active,
.RadGrid input.PrimaryButton[disabled],
.RadGrid input.PrimaryButton[disabled]:hover,
.RadGrid input.PrimaryButton[disabled]:focus,
.RadGrid input.PrimaryButton[disabled]:active, fieldset[disabled]
.RadGrid input.PrimaryButton, fieldset[disabled]
.RadGrid input.PrimaryButton:hover, fieldset[disabled]
.RadGrid input.PrimaryButton:focus, fieldset[disabled]
.RadGrid input.PrimaryButton:active,
.RadGrid input.PrimaryButton.aspNetDisabled,
.RadGrid input.PrimaryButton.aspNetDisabled:hover,
.RadGrid input.PrimaryButton.aspNetDisabled:focus,
.RadGrid input.PrimaryButton.aspNetDisabled:active {
  /*background-color: #dc4f00;
  border-color: transparent;*/
   background-color:#fcb53b;
}

.feature-text-inline {
  /*color: #dc4f00;*/
}

.Quote {
  /*background: #f4f5ed;
  border-left: 10px solid #dc4f00;
  margin: 1.5em .7em 1.5em 0;
  padding: 1.5em .7em;
  quotes: "\201C" "\201D" "\201C" "\201D";
  font-weight: normal;*/
}

/*ALERTS*/
.Alerts ul.AlertSet {
  padding: 0;
  margin: 0 0 .8em;
  list-style: none;
}
.Alerts li.AlertItem {
  list-style: none;
}
.Alerts .AlertItem {
  border: 1px solid #ddd;
  margin-top: -1px !important;
  padding: 12px 10px;
  background-color: #f2f6fb;
}
.Alerts .AlertItem:first-child {
  margin-top: 0;
}
.Alerts .media img {
  /**
    * Make sure the images float left on the media-style alerts
    * in case the author doesn't add the "pull-left" class.
    */
  float: left;
  margin-right: 10px;
}
.Alerts .media img.pull-right {
  /* but correctly set floats/padding if they apply the pull-right class */
  float: right;
  margin-right: 0;
}/*--------*/

.removePadding .panel-body, 
.removePadding .PanelBody {
    padding: 0px;
}

#ctl01_TemplateBody_WebPartManager1_gwpciAccountpagetabs_ciAccountpagetabs_Recurringdonations_panelShowEnrollments{
    overflow-x:scroll;
}


/*---------------------------------------------
              MASTERPAGE ELEMENTS
-----------------------------------------------*/

#masterHeaderBackground,
.header {
  border-bottom: none;
    background-color: #fff;
    max-width: 985px;
    display: block;
    margin: 0px auto;
	padding:0px 46px;
}

/*UNIVERSAL SEARCH CONTROL*/
.search-field {
  /*background: #fff url("images/ResponsiveHeaderSprite.png") no-repeat;
  background-position: 7px -16px;
  padding-left: 28px !important;
  color: #777;
  border-color: #CCC;*/
}

.search-field:focus {
  /*background: #fff url("images/search-icon.png") no-repeat;
  background-position: 145px 6px;*/
}

.header-search .TextButton {
 /* display: none;*/
}/*--------*/



/*HEADER LOGO*/
#masterHeaderImage {
  /*background-image: url("images/HeaderLogo.png");
  background-repeat: no-repeat;
  width: 122px;
  height: 38px;
  /* The following are needed to hide the text, but allow it to be read by screen readers */
  /*text-indent: -9999px;
  overflow: hidden;
  float: left;*/
}/*--------*/

#masterDonorHeaderImage {
  /*background-image: url("images/HeaderLogo.png");
  background-repeat: no-repeat;
  width: 122px;
  height: 38px;
  text-indent: -9999px;
  overflow: hidden;
  float: left;*/
}

@media (min-width: 768px) {
  #masterDonorHeaderImage {
    /*margin-top: 38px;*/
  }
}

.no-mqs #masterDonorHeaderImage {
  /*margin-top: 38px;*/
}

/* header logo wipe*/
#masterHeaderImage {
  /*background-image: none;*/
}



/*---------------------------------------------
                     HEADER
-----------------------------------------------*/

/* This applies to the area behind the header logo and auxiliary navigation */
/*don't give this height! it will mess up the navigation on phones*/
.header {
 /* padding-top: 10px;
  padding-bottom: 10px;*/
  
}
    
    .header-logo-container {
  float: none;
}

/*--------*/



/*SIGN IN/OUT LINK*/
@media (min-width: 768px)  
{
    .header-logo-container {
  float: left;
}
    
    
  .search-container-sm,
  .auth-link-container-sm {
    /*display: inline-block !important;*/
    }
    
  .auth-link-container-sm a {
      /*text-decoration: none;
      color:#fff;
      font-family: 'Oxygen', Sans-Serif;*/
  }
  
  .auth-link-container-sm a:hover {
    /*color:#ed1c24;*/
  }
}/*--------*/



/*TOP SOCIAL MEDIA ICONS*/
@media (max-width: 767px) {
  .header-social {
    /*display: none !important;*/
  }
}

.header-social a {
  /*text-decoration: none;*/
}/*-------*/



/*PRIMARY NAV BAR POSTIONING*/
@media (min-width: 768px) {
  .nav-primary {
   /* float: right;
    clear: right;*/
  }
}

.no-mqs .nav-primary {
  /*float: right;
  clear: right;*/
}/*-------*/



/*AUX AND FOOTER NAV*/
.NavigationUnorderedList {
 /* padding-left: 0;
  margin: 0;
  display: inline-block;*/
}

 .NavigationListItem {
  /*list-style-type: none;
  display: inline-block;
  margin-left: 0;*/
}

.nav-text{
}

.nav-text a:hover{
}

.NavigationLink {
  /*padding-left: 7.5px;
  padding-right: 7.5px;
  white-space: nowrap;*/
}

@media (max-width: 767px) {
  .ste-section {
    /*display: none !important;*/
  }
}/*--------*/


/*TOP ICON POSITIONS*/
.nav-auxiliary .nav-aux-account .nav-text {
  /*background-position: 0 -125px; - grey little man*/
}

.nav-auxiliary .nav-aux-cart .nav-text {
  /*background-position: 0 -75px; - grey shopping cart*/
}/*--------*/



.auxTop{
	background-color:#fff;
	max-width:985px;
	display:block;
	margin:0px auto;
	text-align: center;
	padding: 5px 65px 0px 46px;
}

@media(min-width:768px){
.auxTop{
	background-color:#fff;
	max-width:985px;
	display:block;
	margin:0px auto;
	text-align: right;
	padding: 5px 65px 0px 46px;
}
}
/*---------------------------------------------
              PRIMARY NAVIGATION
-----------------------------------------------*/
/*PRIMARY NAV BAR POSTIONING*/
@media (min-width: 768px) {
  .nav-primary {
   /* float: right;
    clear: right;*/
  }
}

.no-mqs .nav-primary {
  /*float: right;
  clear: right;*/
}/*-------*/


/*NAV FULL WIDTH BG*/
.header-bottom-container {
    /*background-color: #333;*/
}


/*ROOT LEVEL BG*/
.navbar-collapse {
  /*background-color: #d5d5d5;*/
}

/*ROOT LEVEL TEXT*/
.RadMenu.RadMenu_Austin .rmRootGroup > .rmItem > .rmLink {
    text-transform: uppercase;
    font-size: 19px;
    font-weight: 900;
    letter-spacing: 0.5px;
	font-family:KlinicSlab;
	color:#000;
}
@media(min-width:768px){
.RadMenu.RadMenu_Austin .rmText, .RadMenu.RadMenu_Austin .rmHorizontal .rmText, .RadMenu.RadMenu_Austin .rmSlide .rmText {
    padding: 10px 15px;
	padding-top: 90px;
}

.rmLink.rmRootLink.donate .rmText{
	color: #fff;
    background-color: #fdb63b;
    padding: 10px 15px;
    padding-top: 90px;
}
}
/*--------*/

.RadMenu.RadMenu_Austin .rmRootLink.rmExpanded, .RadMenu.RadMenu_Austin .rmRootLink:hover, .RadMenu.RadMenu_Austin .rmRootLink.rmFocused,
.RadMenu.RadMenu_Austin .rmRootLink.rmSelected {
    background-color: #fff;
    color: #01b2ba!important;
}

@media (min-width: 768px) {
  .navbar-collapse {
    /*padding-left: 0;
    padding-right: 0;
    background-color: transparent;
    border: none;*/
  }
}

.no-mqs .navbar-collapse {
  /*padding-left: 0;
  padding-right: 0;
  background-color: transparent;
  border: none;*/
}/*--------*/


/*ROOT ITEM WHEN CLICKED/ON PAGE*/
.RadMenu.rmResponsive .rmSelected > .rmRootLink, .RadMenu.rmResponsive .rmFocused > .rmRootLink {
    /*color: #00a8b4;
    background-color: transparent;*/
}
/*--------*/


/*ROOT HOVER STYLE*/
.RadMenu.rmResponsive .rmRootLink:hover,
.RadMenu.rmResponsive .rmRootLink:focus,
.RadMenu.rmResponsive .rmExpanded > .rmRootLink,
.RadMenu.rmResponsive .rmRootGroup > .rmItem > .rmLink:hover {
  /*background-color: #424242;*/
}/*--------*/


/*CHILDREN BG*/
.RadMenu.RadMenu_Austin .rmGroup {
    background-color: #fff;
}

.RadMenu_Austin .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink, .RadMenu_Austin .rmSlide .rsmTwoLevels > .rsmItem.rsmDisabled > .rsmLink:hover, .RadMenu_Austin .rmSlide .rsmTwoLevels > .rsmItem.rsmDisabled > .rsmLink:focus {
    text-transform: uppercase;
    color: #000;
    font-weight: bold;
    letter-spacing: 0;
	font-family:KlinicSlab;
	
}

.RadMenu_Austin .rmSlide .rmLink, .RadMenu_Austin .rmSlide .rsmLink {
    color: #000;
	font-family:KlinicSlab;
}

.RadMenu_Austin .rmSlide .rmLink:hover, .RadMenu_Austin .rmSlide .rmLink.rmFocused, .RadMenu_Austin .rmSlide .rsmLink:hover, .RadMenu_Austin .rmSlide .rsmLink.rmFocused, .RadMenu_Austin .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink:hover, .RadMenu_Austin .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink.rmFocused {
    background-color: transparent;
    color: #01b2ba;
}

/*--------*/

/*CHILDREN TEXT*/
.rmResponsive .rmSlide .rmLink,
.rmResponsive .rmSlide .rsmLink {
  /*color: #fff;*/
}/*--------*/

/*CHILDREN LINK FOCUS STYLING*/
.rmResponsive .rmSlide .rmLink:hover, .rmResponsive .rmSlide .rmLink:focus,
.rmResponsive .rmSlide .rsmLink:hover,
.rmResponsive .rmSlide .rsmLink:focus,
.rmResponsive .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink:hover,
.rmResponsive .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink:focus {
 /* background-color: transparent;
  color: #f3691c;*/
}/*--------*/

/*EXPAND MENU ITEM ARROW (NOT THE RESPONSIVE ICON)*/
.RadMenu.rmResponsive .rmToggle {
  /*display: inline-block;
  margin: -10px -15px;
  float: right;
  height: 100%;*/
}

.RadMenu.rmResponsive .rmToggle .rmIcon {
  /*font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
  display: block;
  width: 23px;
  height: 15px;
  background-image: url("images/responsivenav.png");
  background-repeat: no-repeat;
  margin-top: 18.5px;
  margin-bottom: 18.5px;
  margin-right: 15px;
  margin-left: 15px;*/
  
}

.RadMenu.rmResponsive .rmLink:hover .rmToggle > .rmIcon,
.RadMenu.rmResponsive .rmLink:focus .rmToggle > .rmIcon,
.RadMenu.rmResponsive .rmSelected > .rmLink .rmToggle > .rmIcon,
.RadMenu.rmResponsive .rmFocused > .rmLink.rmRootLink .rmToggle > .rmIcon,
.RadMenu.rmResponsive .rmExpanded > .rmLink .rmToggle > .rmIcon,
.RadMenu.rmResponsive .rmSlide .rmLink .rmToggle > .rmIcon {
  /*background-position: 0 -26px;*/ /*hides the icon on focus*/ 
}/*--------*/


/*ALIGN SECOND LEVEL WHEN MEGA DROP DOWN IS TURNED OFF*/
/*.rmItem.rmExpanded{
  position:inherit;
}

.rmVertical.rmGroup.rmLevel2{
    position:inherit;
}

.rmResponsive .rmSlide .MegaDropDownMenu {
    padding-top: 0px;
    padding-bottom: 0px;
}

.RadMenu.rmResponsive .rsmItem 
{
    /*padding: 7.5px 15px;
    padding: 0px;
}


/*--------*/

/*---------------------------------------------
              MOBILE NAVIGATION
-----------------------------------------------*/

/*MOBILE HAMBURGER + SEARCH ICON*/
.navbar-toggle {
    /*margin-top: 3.5px;
    margin-bottom: 3.5px;
    vertical-align: middle;
    background-color: #cc3366;
    border-color: transparent;
    border-radius: 5px;*/
	background-color: #01b2ba;
}

.navbar-toggle.collapsed {
  background-color: #01b2ba;
}

/*MOBILE HAMBURGER + SEARCH HOVER*/
.navbar-toggle:hover, .navbar-toggle:focus {
  /*background-color: #267087;*/
  background-color: #01b2ba;
}

/*MOBILE HAMBURGER MENU LINE COLOR*/
.navbar-toggle .icon-bar {
  /*background-color: #fff; /*this is only the menu, search is an img*/
}

/*MOBILE HAMBURGER PROFILE + CART*/
@media (max-width: 767px) {
  .nav-auxiliary .nav-aux-button .NavigationLink {
    /* This makes the link look like the toggle buttons */
   /* background-color: #2f8aa7;
    margin-left: 15px;
    padding: 9px 10px;
    margin-top: 6.5px;
    margin-bottom: 6.5px;
    border: 1px solid transparent;
    border-radius: 0;*/
  }
}

/*MOBILE HAMBURGER SEARCH ICON*/
 .navbar-toggle .icon-search {
  /*display: inline-block;
  float: left;
  background: url("images/ResponsiveHeaderSprite.png") no-repeat center top;
  width: 22px;
  height: 21px;
  margin: -1px 0;
  /* this makes it line up properly with the hamburger */
}

/*MOBILE HAMBURGER ACCOUNT + CART ICONS*/
.nav-auxiliary .nav-aux-account .nav-text,
.nav-auxiliary .nav-aux-cart .nav-text {
  /* add the background sprite for the provided CSS classes */
  /*background-image: url("images/ResponsiveHeaderSprite.png");
  background-repeat: no-repeat;
  padding-left: 26px;*/
}

@media(min-width:768px){
	 .navbar-toggle .icon-search,
	 .nav-auxiliary .nav-aux-account .nav-text,
     .nav-auxiliary .nav-aux-cart .nav-text {
	/*background-image: url("images/ResponsiveHeaderSprite.png");*/
}
}/*--------*/

/*---------------------------------------------
         SECONDARY (SIDEBAR) NAVIGATION
-----------------------------------------------*/

/*SIDEBAR NAV HEADER*/
.nav-secondary .sub-nav-head {
  /*background-color: #dc4f00;
  color: #fff;
  font-weight: bold;
  font-size: 120%;
  padding: 10px 15px;*/
  background-color:#fdb63b;
}/*--------*/

/*SECONDARY NAV SUB LEVEL BG*/
.nav-secondary {
  /*background-color: #f4f5ed;
  margin-bottom: 1em;*/
}/*--------*/

/*SIDEBAR NAV SUB LEVEL TEXT AUSTIN*/
.RadTreeView.RadTreeView_Austin a.rtIn {
  /*color: #23749d;
  -webkit-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  margin: 0;*/
  color:#01b2ba;
}

/*SELECTED PAGE AUSTIN*/
.RadTreeView.RadTreeView_Austin .rtSelected > a.rtIn {
    /*background-color: transparent;
    color: #333333;*/
}

/*SIDEBAR NAV SUB LEVEL TEXT TORONTO*/
.RadTreeView.RadTreeView_Toronto a.rtIn {
    /*color: #009eaa;
    -webkit-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    margin: 0;*/
}

/*SELECTED PAGE AUSTIN*/
.RadTreeView.RadTreeView_Toronto .rtSelected > a.rtIn {
    /*background-color: transparent;
    color: #333333;*/
}/*--------*/

/*SUB LEVEL NAV HOVER TORONTO*/
.RadTreeView.RadTreeView_Toronto a.rtIn:hover,
 .RadTreeView.RadTreeView_Toronto .rtSelected > a.rtIn:hover{
  /*background-color: #fff;*/
}


/*---------------------------------------------
             AUXILIARY NAVIGATION
-----------------------------------------------*/
/*TOP AUX NAV POSITIONING*/
.navbar-header {
  /*float: right;*/
}

/*AUX NAV ITEMS*/
.navbar-header > div,
.navbar-header > a,
.navbar-header .NavigationUnorderedList,
.navbar-header .NavigationLink {
  /*display: inline-block;
  vertical-align: middle;*/
}

/*SIGN IN/OUT CONTAINER*/
.auth-link-container {
  /*padding: 10px 15px;
  text-align: right;
  border-bottom: 1px dotted #666666;*/
}

/*SIGN IN/OUT LINK*/
@media (min-width: 768px) { 
  .search-container-sm,
  .auth-link-container-sm {
    /*display: inline-block !important;*/
    }
    
  .auth-link-container-sm a {
      /*text-decoration: none;
      color:#fff;
      font-family: 'Oxygen', Sans-Serif;*/
  }
  
  .auth-link-container-sm a:hover {
    /*color:#ed1c24;*/
  }
}/*--------*/

/*AUX TEXT STYLE*/
.nav-auxiliary a {
}

/*TOP ICON POSITIONS*/
.nav-auxiliary .nav-aux-account .nav-text {
  /*background-position: 0 -125px; - grey little man*/
}

.nav-auxiliary .nav-aux-cart .nav-text {
  /*background-position: 0 -75px; - grey shopping cart*/
}/*--------*/


 /*TOP HEADER SEARCH BAR*/
.header-search input[type="text"]{
    /*display: inline-block;
    height: 37px;
    padding: 5px 10px;
    font-size: 100%;
    line-height: 1.6;
    color: #555555;
    border: 1px solid #ccc;
    border-radius: 5px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
    -o-transition: border linear 0.2s, box-shadow linear 0.2s;
    transition: border linear 0.2s, box-shadow linear 0.2s;*/
}

.header-search .search-field {
    /*background: #fff url("images/ResponsiveHeaderSprite.png") no-repeat;
    background-position: 7px -16px;
    padding-left: 28px !important;
    color: #777;
    border-color: #CCC;*/
}/*--------*/


.header-search .search-field:focus {
  /*background: #fff url("images/search-icon.png") no-repeat;
  background-position: 145px 6px;*/
}

.header-search .TextButton {
 /* display: none;*/
}/*--------*/



/*TOP SOCIAL ICONS*/
.SocialSprite {
 /* background-image: url(images/SocialSprite.png);
  background-repeat: no-repeat;
  width: 24px;
  height: 24px;
  vertical-align: top;
  opacity: 0.7;
  filter: alpha(opacity=70);
  -webkit-transition: opacity 0.2s ease-out;
  -o-transition: opacity 0.2s ease-out;
  transition: opacity 0.2s ease-out;*/
}

.SocialSprite.LargeButtons {
  /*width: 32px;
  height: 32px;*/
}

/*--------*/



/*---------------------------------------------
                MAIN CONTENT AREA
-----------------------------------------------*/

#masterContentArea {
  margin-top: 0px;
  background-color: #fff;
 padding-top:20px;
}


.clearQ .rgHeader{
	display:none!important;
}

.clearQ .RadGrid_MetroTouch{
	border:none;
}

.clearQ .RadGrid_MetroTouch .rgAltRow {
    background: #fff;
}

.clearQ .RadGrid_MetroTouch .rgAltRow td,
.clearQ .RadGrid_MetroTouch .rgRow td {
    border:none;
}


.homeSlider .carousel-indicators{display:none;}

.homeSlider.carousel-control {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 15%;
    opacity: 0.5;
    filter: alpha(opacity=50);
    font-size: 50px;
    color: #fff;
    text-align: center;
    text-shadow:none;
}

@media (min-width: 768px){
.homeSlider .carousel-control .icon-prev, .homeSlider .carousel-control .icon-next {
    width: 40px;
    height: 40px;
   border-radius:100%;
    background: #7c8180;
   
}
}

.homeSlider .carousel-control.left,
.homeSlider .carousel-control.right {
    background-image: none;
    background-repeat: repeat-x;
    filter:none;
}

.homeSlider .carousel-control .icon-prev:before {
    content: '<';
	font-family:KlinicSlab;
	font-weight:900;
	font-size:41px;
	color:#000;
	    display: block;
    margin-top: -5px;
    margin-left: -3px;
}

.homeSlider .carousel-control .icon-next:before {
    content: '>';
	font-family:KlinicSlab;
	font-weight:900;
	font-size:41px;
	color:#000;
	    display: block;
    margin-top: -5px;
    margin-right: -3px;
}


@media (min-width: 768px){
.homeSlider .carousel-caption {
    left: 0%;
    right: 0%;
    padding-bottom: 30px;
}
}

.homeSlider .carousel-caption {
    position: absolute;
    left: 0%;
    right: 0%;
    bottom: 0px;
    z-index: 10;
    padding: 20px 15px 0px 15px;
    background: #00b2ba;
    padding-bottom: 20px;
    color: #fff;
    text-align: left;
    text-shadow: none;
    border-top: 6px solid #fcb53b;
}

.homeSlider .carousel-caption h1{
	font-family:KlinicSlab;
	font-weight:900;
	font-size:21px;
	letter-spacing: 0.7px;
	border:none;
}


.homeSlider .carousel-caption p{
	font-family:KlinicSlab;
	font-weight:900;
	font-size:16px;
	line-height:20px;
	letter-spacing: 0.7px;
	margin:0px;
}

/*fix word break*/
.RadMenu.RadMenu_Austin .rsmColumnWrap .rsmLevel1 .rsmLink, .RadMenu.RadMenu_Austin .rsmColumnWrap .rsmLevel1 .rsmTemplate {
    padding: 0;
    margin: 0;
    word-wrap: hyphenate;
    word-break: normal;
}

.BreakWord {
    -ms-word-break: normal;
    word-break: normal;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
}

/*---------------------------------------------
                CONTENT ELEMENTS
-----------------------------------------------*/
a.homeCTA .title{
	display:block;
	background-color:#00b2ba;
	padding:20px;
	color:#fff;
	border-top:4px solid #f2b533;
	font-family:KlinicSlab;
	font-weight:900;
	font-size:30px;
	text-decoration:none;
	line-height: 28px;
}

a.homeCTA{text-decoration:none;}

a.homeCTA img{
	width: 100%!important;
}

a.appealCTA .title{
	display:block;
	background-color:#00b2ba;
	color:#fff;
	border-top:4px solid #f2b533;
	font-family:KlinicSlab;
	font-weight:900;
	font-size:20px;
	text-decoration:none;
	line-height: 70px;
    min-height: 70px;
}

a.appealCTA.double .title{
	line-height: 25px;
    min-height: 74px;
    padding: 10px 0px;
}

a.appealCTA.triple .title{
	line-height: 26px;
    padding: 18px 0px;
}

a.appealCTA{text-decoration:none;}

a.appealCTA img{
	width: 100%!important;
}

.row.appeal{
	padding:0px;
}

.greyBlock{
	background:#e9e7e1;
	color:#000;
	font-family:KlinicSlab;
	font-weight:900;
	font-size:17px;
	padding:15px;
}

.greyBlock p{
	color:#000;
	font-family:KlinicSlab;
	font-weight:900;
	font-size:17px;
}

.greyBlock h1{
	font-family:KlinicSlab;
	font-weight:900;
	color:#f16464;
	font-size:44px;
	text-transform:uppercase;
	border:none;
}


.greyBlock #ctl02_SaveButton{
	text-decoration:none;
	color:#fff;
	text-transform:uppercase;
	padding:10px 15px;
	font-family:KlinicSlab;
	font-weight:600;
	background-color:#f16464;
	display:inline-block;
	font-size:20px;
}

.pinkBlock{
	background:#f16464;
	padding:15px;
}

.pinkBlock h1{
	font-family:KlinicSlab;
	font-weight:900;
	color:#fff;
	font-size:44px;
	text-transform:uppercase;
	border:none;
}

.pinkBlock a img{
	margin-right:15px;
}



.sponsors img{
	margin:20px 0px;
}

@media(min-width:768px){
.sponsors img{
	margin:0px 5px;
}
}

.row.orange .col-sm-12{
	padding:0px!important;
}


.row.orange{
	background:#f7921e;
	max-width: 862px;
    display: block;
    margin: 0px auto;
	margin-bottom: 20px;
    padding: 5%;
}

.row.orange h5{
	color:#fff!important;
	font-family:KlinicSlab;
	font-weight:900;
	font-size:19px;
	    letter-spacing: 0.7px;
}

.row.orange a.btn{
	text-decoration:none;
	background:#fff;
	color:#f7921e;
	float:right;
	font-family:KlinicSlab;
	font-weight:900;
	font-size:39px;
	text-transform:uppercase;
	border-radius: 15px;
    line-height: 37px;
	margin-left: 15px;
	padding: 5px 30px;
}

.row.orange .iMIS-WebPart > .ContentItemContainer, 
.row.orange .WebPartZone > .ContentItemContainer {
    margin-bottom: 0px;
    display: block;
}

/*---------------------------------------------
                     FOOTER
-----------------------------------------------*/

#ft .container{
padding:0px;
max-width:955px;
}

#ft {
        background-color: #fff;
    color: #fff;
    width: 100%;
    max-width: 985px!important;
    display: block;
    margin: 0px auto;
    padding-top: 20px;
}

#ft p{margin:0px;}

.footer-nav-copyright {
  /*padding-top: 1em;
  padding-bottom: 0.35em;*/
  background-color:#0c879d;
}

.footer-content {
     padding: 23px 46px;
	 background-color:#e9e7e1;
}

.footer-content a,
 .footer-content a:hover,
 .footer-content a:visited{
    color: #0c879d;
    color: #0c879d;
    font-family: Arial;
    font-weight: bold;
}



/*--------*/

@media(min-width:768px){
    .mobIcon{display:none;}
    }
}